From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 April 2007<P>

Will~<BR>
<BR>
I'll always, in some way, need to hear it from you.  <BR>
<BR>
:-)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 29 April 2007<P>

hairdiva,<BR>
Thanks for asking ;-)<BR>
Early Wed morn I headed out of town on a business trip full of seminars and field trips. I was lucky to drive out of the storm by the first hour of travel...by Thursday, the weather turned glorious sunny plus cooler weather...I'll never forget this trip because it was my first experience to ride inside a chopper...I sat in front seat next to the pilot and he answered all my questions...The marshlands of South Louisiana was more beautiful than words can express here...breathtaking :-)<BR>
How's everything out west there in your corner of the world?<BR>
CS%*
<HR>